@font-face {
    font-family: "pt";
    src: url('../img/fonts/pt_sans-web-regular-webfont.eot');
    src: url('../img/fonts/pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../img/fonts/pt_sans-web-regular-webfont.woff') format('woff'),
         url('../img/fonts/pt_sans-web-regular-webfont.ttf') format('truetype'),
         url('../img/fonts/pt_sans-web-regular-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, p, td, div, span, table, input, select {
	font-family: "pt", "Helvetica", "Arial", sans-serif;
	font-size: 16px ;
	line-height: 18px;
	color:#000;
}

p {
	margin: 3px 0px 3px 0px;
	padding:0px;
}

a, a:link{
	color:#000;
	outline: none;
	
}
a:focus, a:hover, a:active{
	color:#000;
	text-decoration: none;
}

h1 {
	margin: 6px 0px 6px 0px;
	line-height: 22px;
	font-size: 22px;
	font-weight: normal;
}

h2 {
	line-height: 18px;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h3 {
	line-height: 16px;
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h4 {
	font-size: 16px ;
	font-weight: bold;
	margin: 6px 0px 6px 0px;
}

h5 {
	font-size: 12px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h6 {
	font-size: 11px ;
	font-weight: bold;
	margin: 4px 0px 4px 0px;
}

ul{
	margin-top: 3px;
	margin-bottom: 3px;
}

ol, li{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 0px;
}
form{
	margin:0px;
	padding:0px;
}
input {
	height:20px;
	font-size:14px;
	background-color: #fff;
}

textarea {
	background-color: #fff;
}
input[type=checkbox]{
	margin:0px;
	padding:0px;
	height:auto;
}
input[type=radio]{
	margin:0px;
	padding:0px;
	height:auto;
}
input[type=submit]{
	height:23px;
	border: none;
}
input[type=button]{
	height:20px;
}
input[disabled]{
	background-color:#eee;
}

fieldset {
	margin:0px;
	
}
select{
	background-color: #fff;
}
select, option{
	z-index:-1;
	height:18px;
	margin:0px;
}
table{
	empty-cells: show;
}

img {
	border: none;
}
